using GTANetworkAPI;
using ReallifeGamemode.Server.Entities;
using ReallifeGamemode.Server.Managers;
using ReallifeGamemode.Server.Models;
using System;
using System.Collections.Generic;
using System.Text;

namespace ReallifeGamemode.Server.Events
{
    class Update : Script
    {
        [ServerEvent(Event.Update)]
        public void UpdateEvent()
        {

        }
    }
}
